#centralarea	{
}

#centralcontent	{}
/* ---------------------------------------- */

#mainbanner	{
	position : relative;
	margin : 0 0 20px 30px;
	width : 660px;
	height : 355px;
	overflow: hidden;
}

#mainbannerfgbg	{
	position : absolute;
	top : 0;
	left : 355px;
	width : 305px;
	height : 355px;
	background-color: black;
	z-index: 3;
}
#bannermainimage	{
	position: absolute;
	top : 0px;
	left : 0px;
}

#bannerimagebuffer	{
	position: absolute;
	top : 0px;
	left : 0px;
	z-index: 2;
	visibility: hidden;
}


#mainbannerfgtext	{
	position : absolute;
	top : 0;
	left : 355px;
	margin : 25px 20px 0 30px;
	color : white;
	z-index: 4;
}

#mainbannerfgtext	h3	{
	font-weight : bold;
	font-size : 1.5em;
}

#mainbannerfgtext	p	{
	line-height: 1.8em;
	font-size : 1.1em;	
}

#mainbannerfgtext	a	{
	color : white;
	font-weight: bold;
}

#mainbannerfgtext	a:hover	{
	text-decoration: underline;
}

/* ---------------------------------------- */

#mainzizzer	{
	position: relative;
	width : 100%;
	height : 100px;
	margin-bottom : 25px;
	background-color: white;
	background: URL(/resources/images/homezbg.png) repeat-x 0 26px;
}

#zcontainer	{
	margin : 0 0 0 30px;
	width : 660px;
}

#zcontainer		img				{
	padding-right : 30px;
}

/* 	
	padding-right : 30px;
	border: #ccc 1px solid;
*/
#scrollright	{
	position: absolute;
	left : 694px;
	top : 42px;
	width : 20px;
	height : 27px;
	background: URL(/resources/images/arrow_e.png) no-repeat 0 0;
	cursor : pointer;
}

#scrollleft	{
	position: absolute;
	left : 4px;
	top : 42px;
	width : 20px;
	height : 27px;
	background: URL(/resources/images/arrow_w.png) no-repeat 0 0;
	cursor : pointer;
}

/* ---------------------------------------- */

/*

	width : 660px;
	height : 180px;
*/

#mainabout	{
	margin : 0 0 20px 30px;
	width : 658px;
	min-height : 178px;
	border : 1px solid #9c9c9c;
	overflow: hidden;
	font-size: .9em;
}

#mainabout	img	{
	margin: 10px;
	float : left;
}

#mainabout	h3	{
	margin : 10px 0 2px 0;
	font-size: 1.2em;
	font-weight : bold;
	text-transform: uppercase;
}

#mainabout	p	{
	margin-right : 10px;
}
